<?php
namespace App\Transformer\Pay;

use Vinkla\Hashids\Facades\Hashids;

class PayTransformer
{
    public function createOrderParams($data): array
    {
        return [
            'trade_no'=>$data['trade_no'],
            'order_id'=>$data['order_id'],
            'order_token'=>$data['order_token'],
        ];
    }

}
